Skip to main content

Software  >  Tivoli  >  Products  >  IBM Tivoli Security Operations Manager  >  

IBM Tivoli Security Operations Manager

Supported platforms

Tivoli Security Operations Manager – V4. 1 system requirements:

  • Red Hat Enterprise Linux ES 4.5
    • EAM - Pentium IV, 3.0 GHz, or greater CPU 4 GB, or more RAM / 36 GB, or larger hard drive
    • CMS - Dual Intel Pentium IV, 3.0 GHz, or greater CPU 8 GB, or more RAM / 120 GB, or larger hard drive
    • DB Server - Quad Intel Pentium IV, 3.0 GHz, or greater CPU 8 GB, or more RAM / 120 GB, or larger hard drive**
  • Sun Solaris 10
    • EAM - SunFire V225 Dual 1.5 GHz, or greater UltraSparc 4 GB, or more RAM / 73 GB, or larger hard drive
    • CMS - SunFire V445 Dual 1.5GHz, or greater UltraSparc 8 GB, or more RAM / 146 GB, or larger hard drive
    • DB Server - SunFire V445 Quad 1.5 GHz, or greater UltraSparc 8 GB, or more RAM / 146 GB, or larger hard drive**
  • IBM AIX 5L V5.3
    • EAM - pSeries 510 or 525 1.5 GHz, or greater 4 GB, or more RAM / 76 GB, or larger hard drive
    • CMS - pSeries 510 or 525 Dual 1.5 GHz, or greater 8 GB, or more RAM / 146 GB, or larger hard drive
    • DB Server - pSeries 510 or 525 Quad 1.5 GHz, or greater 8 GB, or more RAM / 146 GB, or larger hard drive**

  • Supported OS platforms:
    • Red Hat Enterprise Linux ES 4.5
    • Sun Solaris 10
    • AIX 5L V5.3
  • Supported browsers for client:
    • Microsoft Internet Explorer 6.x, or late
    • Mozilla Firefox 1.7, or later
  • Supported Java
    • Sun Java 1.5, or later (Not working currently)
    • IBM Java 5 JRE ,or later
  • Supported databases:
    • DB2 Enterprise Server Edition 9.1 (included)
    • Oracle Enterprise Edition 10g

** note that storage requirements are highly dependent on overall system event rate and archival and reporting objectives

*** Using the minimum recommended hardware with (4) EAMs, (1) CMS, and (1) DB Server, a correlated event rate in excess of 8,000 eps can be achieved.



Page last updated on April 15, 2008.